Subject: [bug#29409] [PATCH 2/4] build: vm: Use qemu drive device parameter.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 11 Dec 2017 17:34:02 +0100

Nitpick: Please use “vm:” (and not “build:”) as the prefix in the
subject line.  I use “build:” for things like Makefile.am or
configure.ac changes.

Ludo’.